Bug 586 - OpenShot did'n't work
: OpenShot did'n't work
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Marathon
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 09:19 MSD by Vladimir Potapov
Modified: 2013-01-29 16:41 MSK (History)
4 users (show)

See Also:
RPM Package: openshot-1.3.1-1-rosa.lts2012.0
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2012-07-27 09:19:49 MSD
Program is hangs after start
Comment 1 Dmitry Mikhirev 2012-07-30 17:15:00 MSD
It frei0r-plugins not installed, it works, but displays a message:

Not all effects can be loaded. OpenShot can not find the frei0r effect library installed. Please install the frei0r-plugins package from your package manager.

OpenShot will still continue to work, but will have less effects to choose from.

But after installing frei0r-plugins it crashes.
Comment 2 symbianflo 2012-09-03 20:27:37 MSD
 August 17, 2012 11:00
I've publish the new mlt ( needed by openshot) for 2012.0 and 2012.1, in 2012.1 already published and fix the openshot .
Please somebody can start the QA procedure for mlt also for 2012.0LTS platform:
https://abf.rosalinux.ru/import/mlt.git

Ounce done this I'll build the openshot for 2012.0 also 
( just to close  few bug report ...)

I do thank you for your time.
Comment 3 Vladimir Potapov 2012-09-10 14:39:29 MSD
https://abf.rosalinux.ru/import/mlt.git 
Error 404
Comment 4 symbianflo 2012-09-10 14:51:09 MSD
https://abf.rosalinux.ru/import/mlt.git

works for me , 
Ok nevermind , 
I give up , I hate  being pushy , asking favors to fix bugs ...
I think I've wait long enough ...AFIC the bug is closed , who want openshot for 
2012.0.lts  will find it on my media :
http://mrb.mandrivausers.ro/

Period 

I do tank you for your time
Have a doable day.
Comment 5 Aleksandr Kazantcev 2012-09-10 16:59:27 MSD
https://abf.rosalinux.ru/import/mlt
Comment 6 Aleksandr Kazantcev 2012-09-10 17:02:14 MSD
symbianflo - please add you fix in rosa2012lts branch, not in master.

Than try build package for 2012lts using this branch.

May you doing this?
Comment 7 symbianflo 2012-09-10 20:34:46 MSD
(In reply to comment #6)
> symbianflo - please add you fix in rosa2012lts branch, not in master.
> 
> Than try build package for 2012lts using this branch.
> 
> May you doing this?

yeah that would be really nice ... 
But I can not , my account  don't have enough permits to switch branches 
all I can do is to work on the gits that are already in place ...
on 2012.1 ( thx to Bondrov ) , I can work , but not in 2012lts 
I'm sorry but I'm sick to ask for "favors",
as I wrote previously I give up.
you'll do it fine without me :D

I do tank you for your time
Have a doable day.
Comment 8 symbianflo 2012-09-10 20:36:48 MSD
(In reply to comment #7)
> (In reply to comment #6)
> > symbianflo - please add you fix in rosa2012lts branch, not in master.
> > 
> > Than try build package for 2012lts using this branch.
> > 
> > May you doing this?
> 
> yeah that would be really nice ... 
> But I can not , my account  don't have enough permits to switch branches 
> all I can do is to work on the gits that are already in place ...
> on 2012.1 ( thx to Bondrov ) , I can work , but not in 2012lts 
> I'm sorry but I'm sick to ask for "favors",
> as I wrote previously I give up.
> you'll do it fine without me :D
> 
> I do tank you for your time
> Have a doable day.

─[ symbianflo @ symbianflo ] - [ Mandrivausers.ro ] 
└─[ MRB:aint_no_shit $]>git push origin rosa2012lts
To https://symbianflo@abf.rosalinux.ru/import/mlt.git
 ! [rejected]        rosa2012lts -> rosa2012lts (non-fast-forward)
error: failed to push some refs to 'https://symbianflo@abf.rosalinux.ru/import/mlt.git'
Comment 9 Aleksandr Kazantcev 2012-09-10 21:02:00 MSD
We need maintainers help, strongly need. May you send a letter about properly rights to Alexander Burmashev?

And in future you will may write me or Alex or Andrey Bondrov about problem, like this and we try resolve it.
Comment 10 Alexander Burmashev 2012-09-11 15:24:18 MSD
BTW, i already see symbianflo in import group with proper rights.
Comment 11 symbianflo 2012-09-11 21:59:31 MSD
(In reply to comment #10)
> BTW, i already see symbianflo in import group with proper rights.

┌─[ symbianflo @ symbianflo ] - [ Mandrivausers.ro ] 
└─[ MRB:aint_no_shit $]>git clone https://symbianflo@abf.rosalinux.ru/import/mlt.git
Cloning into 'mlt'...
remote: Counting objects: 25, done.
remote: Compressing objects: 100% (25/25), done.
remote: Total 25 (delta 6), reused 0 (delta 0)
Unpacking objects: 100% (25/25), done.
┌─[ symbianflo @ symbianflo ] - [ Mandrivausers.ro ] 
└─[ MRB:aint_no_shit $]>cd mlt
┌─[ symbianflo @ symbianflo ] - [ Mandrivausers.ro ] 
└─[ MRB:aint_no_shit $]>git branch rosa2012lts
┌─[ symbianflo @ symbianflo ] - [ Mandrivausers.ro ] 
└─[ MRB:aint_no_shit $]>git checkout rosa2012lts
Switched to branch 'rosa2012lts'
┌─[ symbianflo @ symbianflo ] - [ Mandrivausers.ro ] 
└─[ MRB:aint_no_shit $]>git add --all
┌─[ symbianflo @ symbianflo ] - [ Mandrivausers.ro ] 
└─[ MRB:aint_no_shit $]>git commit -a -m "switched to lts"
[rosa2012lts b7062b0] switched to lts
 1 files changed, 0 insertions(+), 4 deletions(-)
┌─[ symbianflo @ symbianflo ] - [ Mandrivausers.ro ] 
└─[ MRB:aint_no_shit $]>git push origin rosa2012lts
To https://symbianflo@abf.rosalinux.ru/import/mlt.git
 ! [rejected]        rosa2012lts -> rosa2012lts (non-fast-forward)
error: failed to push some refs to 'https://symbianflo@abf.rosalinux.ru/import/mlt.git'
To prevent you from losing history, non-fast-forward updates were rejected
Merge the remote changes (e.g. 'git pull') before pushing again.  See the
'Note about fast-forwards' section of 'git push --help' for details.
┌─[ symbianflo @ symbianflo ] - [ Mandrivausers.ro ] 
└─[ MRB:aint_no_shit $]>


if you said so , must be so.

I do tank you for your time
Have a doable day.
Comment 12 Denis Silakov 2013-01-29 16:41:20 MSK
Should be finally fixed with recent updates of mlt and openshot.